ISCS#FEP - Bug #524

2.23sp2000000000000000000000000D
04/24/2020 02:41 PM - jiwei shi

Status: Closed
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 2.2.3 sp2

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/24/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/26/2020 11:28 AM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#2 - 04/26/2020 03:07 PM - xiangyang li

- Status changed from New to In Progress

#3 - 04/26/2020 03:11 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
